*{
    font-family:monospace;
    padding:10px
}

html { 
  background: url(background.png); 
}

a{
    text-decoration:none
}

body {
    margin-left:100px;
    margin-right:auto;
}

.button {
    background-color: #FFFFFF;
    color: #000000;
    padding: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.small-btn {
    width: 50px;
    height: 20px;
}

.medium-btn {
    width: 70px;
    height: 30px;
}

.big-btn {
    width: 90px;
    height: 50px;
}
